﻿



li.expanded  {list-style-image:none;list-style-type:none;margin:0px;padding:0px;}

.site-map-menu .expanded{margin:10px 5px 10px 25px;}

.site-map-menu .expanded img{padding:0 20px 0 5px; background:#EAEAEA;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li{background-color:#EAEAEA; padding:2px 0 5px 14px; background-position:4px 7px;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li a{font-weight:bold; font-size:10px; color:#5C5B5A;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li a:hover{color:#058D5B;}

.site-map-menu .expanded ul{padding-top:10px;}


ul li.expanded {
  
}


ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}
#u2429popup{z-index:4;height:550px;margin-right:-10000px;width:100%;}
.popup_anchor{position:relative;width:0px;height:0px;}
.bottom_shadow{width:100%;float:left}

.sponsors__item{
    padding: 0 0 23px;
}



.clear {
  clear: both;
}
.clear:after:after,.clear:before:after,.comment-content:after:after,.comment-content:before:after,.entry-content:after:after,.entry-content:before:after,.site-content:after:after,.site-content:before:after,.site-footer:after:after,.site-footer:before:after,.site-header:after:after,.site-header:before:after{clear:both;content:"";display:table}
.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}

.main-navigation .current-menu-item .sub-menu {display:block;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.imageblock .imageblock__content {
  position: absolute;
  height: 100%;
  top: 0;
  z-index: 2;
  padding: 0;
}

.imageblock .imageblock__content .slider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

.imageblock.allow-overflow .imageblock__content {
  overflow: visible;
}

  .switchable .imageblock__content[class*='col-'] {
    float: none !important;
  }

.imageblock__content .modal-instance {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  -webkit-transform: translate3d(-50%, -50%, 0);
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
